* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Calibri, Arial, sans-serif;
	font-size: 20px;
	margin-left: 0px;
}

img {
	max-width: 100%;
	height: auto;
	border: 2px solid #000;
}

li {
	display: inline;
	padding-right: 0;
}

ul a {
	margin-left: auto;
	text-decoration: none;
}

li:after {
	content: '   |';
	padding: 0 5px;
	color: #999;
}

li:last-child:after {
	content: '';
}

.container {
	max-width: 1200px;
	margin: 20px auto 0 auto;
}

.image {
	display: inline-block;
	vertical-align: top;
	padding: 10px;
	width: 33.33%;
}

.image img {
	vertical-align: top;
}

div.desc {
	font-size: 25px;
	padding: 15px;
	text-align: center;
}

ul {
	font-size: 20px;
}

@media (max-width: 1024px) {
	.image {
		width: 50%;
	}
}

@media (max-width: 767px) {
	.image {
		width: 100%;
	}
	body {
		font-size: 16px;
	}
	div.desc {
		font-size: 18px;
	}
}
